Forum Index | FAQ | New User | Login | Search

Make a New PostPrevious ThreadView All ThreadsNext ThreadShow in Flat Mode*


SubjectRe: Compaq 2010c Reply to this message
Posted byTekhmaster
Posted on10/16/01 12:18 PM



> Can anybody tell me if they have had success running any version of MAMECE on a
> Compaq 2010c (MIPS system with 20Mb not sure of CE OS version it says H/PC
> edition Version 3.0 but the Core system version is 2.11). I have downloaded and
> installed the MIPS version cab but receive a message about a component missing.
>
> Thanks.
>

This will probably not work. MameCE3 requires the GAPI Library which is not available for the older devices.
You would need to rewrite the graphics routines to use slower screen drawing techniques.
Sorry.


Cheers,
-Techmaster

-
Entire Thread
Subject  Posted byPosted On
*Compaq 2010c  jporter110/15/01 03:40 AM
..Re: Compaq 2010c  Tekhmaster10/16/01 12:18 PM